* {
    /* font-family: 'Noto Sans JP', sans-serif; */
    font-family: serif;

}

p {
    font-size: 16px;

}

a {
    text-decoration: none;
}

.btn-link:hover {
    color: #047457;
    text-decoration: none;
}



.green {
    color: #047457;
}

.ceenter {
    text-align: center;
}

.metabox.white p {
    color: #fff;
}

.bg-common.contact h2 {
    background-color: inherit;
    padding: inherit;
    color: inherit;
    border-bottom: inherit;
}

.btn-success {
    color: #FBD100;
    background-color: #047457;
    border-color: #047457;
    /* padding: 8px;
    max-width: 230px;
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center; */
}

.bg-green-1 {
    background-color: #f1fbf8;
}

.bg-common.part-3 .btn-success {
    color: #FBD100;
    /* background-color: #047457;
    border-color: #047457; */
    padding: 8px;
    max-width: 230px;
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.black {
    color: #000;
}

.vertaical {
    writing-mode: vertical-rl;
}

/* footer */
footer .row .col-md-3.item .cont .box .nav-item {
    display: block;
}

footer .row .col-md-3.item .cont .box .nav-item a {
    padding: 15px;
    color: #fff;
}

footer .row .col-md-3.item .cont .box .nav-item a:hover {
    color: #dee80d;
}



.footer-top {
    display: block;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.bg-white {
    background-color: #fff;
}

.page-recruit-child .jumbotron-common .ttl-main .ttl .ttl-jpn,
.page-recruit-child .jumbotron-common .ttl-main .ttl .ttl-eng {
    color: #000;
}


@media screen and (min-width: 992px) {
    .page-interview .bg-common.recruit-for-base .row-our-work-common .cont-box {
        margin-left: 0;
        margin-right: -120px !important;
    }

    .sp-ari {
        display: none;
    }

    .page-recruit-child .breadcrumb {
        justify-content: flex-end;
    }

    .page-recruit-child .breadcrumb-area {
        top: 223px;
        right: 80px;
        position: absolute;
    }

    .page-recruit-child .jumbotron-common .ttl-cont {
        height: 280px;
    }

    .page-template-page-recruit main {
        padding-top: 280px;
    }

    .page-recruit-child main article {
        margin-top: initial;
        border-radius: 0;
        background-color: transparent;
    }

    .title.greeting {
        margin-top: 25px;
    }

    .breadcrumb-area {
        top: -140px;
        position: relative;
    }

    main article {
        border-radius: 180px 180px 0 0;
        background-color: #f9f8ee;
        margin-top: -220px;
        /* margin-top: -325px; */

    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {


    .breadcrumb-area {
        top: 247px;
        position: absolute;
        /* left: 85px; */
    }

    main article {
        border-radius: 100px 100px 0 0;
        background-color: #f9f8ee;
        margin-top: -100px;

    }
}

@media screen and (min-width: 768px) {


    .recruit-footer .footer-bottom {
        justify-content: end;
    }

    .mirroring {
        flex-direction: row-reverse;
    }


    .container-fluid {
        width: 100%;
        padding-right: 30px;
        padding-left: 30px;
        margin-right: auto;
        margin-left: auto;
    }

    footer .footer-bottom {
        justify-content: left;
    }

}

footer {
    background-color: #3d3d3d;
}

.company-data {
    color: #fff;
}


footer .footer-copy a,
footer .footer-by a,
footer .footer-copy,
footer .footer-by {
    color: #fff;
}

.header-recruit svg {
    fill: #fff;
}

.page-recruit .header-recruit .pc-none {
    display: none;
}

@media screen and (max-width: 767px) {
    .bg-common.contact h2 .ttl-jpn.small {
        text-align: center;
    }


    .bg-common.contact .all .tel:nth-child(2) {
        margin-top: 20px;
    }

    .bg-common.contact .all {
        display: block;
    }

    .bg-common.contact .tel-box .ttl-eng {
        font-size: 18px;
        font-weight: 700;
        color: #FBD100;
        margin-left: 5px;
    }

    .bg-common.contact a .text {
        color: #FBD100;
        font-size: 20px;
        margin-right: 15px;
    }

    .recruit-footer .footer-bottom {
        justify-content: center;
    }

    .bg-common.contact .tel-box a,
    .bg-common.contact .mail a {
        display: flex;
        padding: 21px;
        border-radius: 45px;
    }

    .sp-center {
        text-align: center;
    }

    .breadcrumb-area {
        /* top: 187px; */
        position: absolute;
        left: 15px;
    }

    .container-fluid {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }

    main article {
        border-radius: 60px 60px 0 0;
        background-color: #f9f8ee;
        margin-top: -62px;

    }

    .logo-area {
        text-align: center;
    }

    .company-data .cont {
        justify-content: center;
    }

    footer .row .col-md-3.item .cont .box .nav-item {
        display: flex;
        justify-content: center;
        border-bottom: 1px dotted;
    }

    .footer-address {
        margin-top: 20px;
    }
}

.recruit-footer .company-data a {
    color: #fff;
}

footer .metabox p {
    color: #fff;
}

.recruit-footer .company-data .cont .metabox p {
    text-align: left;
}

/* header */
header .nav-link a span {
    min-width: 150px;
    display: block;
}


@media screen and (min-width: 992px) {


    header .contact-block.tel {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .page-interview .bg-common.recruit-for-base .row-our-work-common .cont-box {
        margin-left: 0;
        margin-right: 0px !important;
    }

    .page-recruit-child .breadcrumb-area {
        top: 187px;
        position: absolute;
        right: 0;
        left: initial;
    }

    .pc-none {
        display: none;
    }


    .recruit-footer .nav-link {
        text-align: center;
    }

    header .ttl-eng.num {
        margin-left: 30px;
    }




    .contact-block.tel .num.ttl-eng {
        display: none;
    }
}

.contact-block.base .tel-box a {
    padding: 13px;
    min-width: 197px;
    border-radius: 30px;
    height: 50px;
}

@media (min-width: 768px) {
    .sp {
        display: none;
    }
}

@media (max-width: 767px) {
    .pc {
        display: none;
    }
}

.contact-block.base .mail-box a {
    padding: 14px;
    min-width: 197px;
    border-radius: 30px;
    height: 50px;
}

.contact-block.base a {
    margin: 12px;
}


.contact-block.base .tel-box .icon-box svg {
    width: 27px;
    height: 27px;
}

.contact-block.base .tel-box a,
.contact-block.base .mail-box a {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

footer .btn svg {
    width: 30px;
    height: 30px;
}

@media (min-width: 991px) and (max-width: 1583px) {
    header .contact-block.base {
        position: absolute;
        top: 15px;
    }

    header .navbar .header-menu .navbar-nav .nav-link {
        padding: 16px;
    }

    header .menu-area {
        margin-top: 76px;
    }
}

.bg-common.contact svg {
    height: 35px;
    width: 35px;
}

@media (min-width: 768px) {

    header .contact-block.base ul {
        flex-wrap: inherit;
    }

    header .contact-block.base ul .tel {
        display: block;
        flex: 0 0 50%;
        max-width: 50%;
    }

    header .contact-block.base ul .mail {
        display: block;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 767px) {
    .mw_wp_form .horizontal-item+.horizontal-item {
        margin-left: 0px !important;
    }


    header .tel-box a .icon-box svg {
        /* margin-top: 5px; */
    }

    header .contact-block.base ul .tel {
        display: block;
        flex: 0 0 100%;
        max-width: 100%;
    }

    header .contact-block.base ul .mail {
        display: block;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

/* contact */
@media (min-width: 768px) {

    .bg-common.contact .tel-box a,
    .bg-common.contact .mail a {
        display: flex;
        padding: 21px;
        border-radius: 45px;
        /* height: 94px; */
        min-width: 325px;
    }

    .bg-common.contact {
        padding-top: 100px;
        padding-bottom: 100px;
    }

}

@media (max-width: 767px) {
    .bg-common.contact {
        padding-top: 20px;
        padding-bottom: 20px;
    }

}

.white {
    color: #fff;
}

.bg-common.contact .ttl-eng {
    font-size: 48px;
    font-weight: 700;
    color: #fff;
}



.bg-common.contact .ttl-jpn.small {
    color: #fff;
}

.bg-common.contact h2 {
    margin-bottom: 32px;
}

.bg-common.contact .all:nth-child(1) .tel {
    margin-right: 15px;
}

.bg-common.contact .all:nth-child(2) .tel {
    margin-left: 15px;
}


.bg-common.contact h2 .ttl-jpn {
    text-align: left;
    display: block;
}

.bg-common.contact h2 .ttl-jpn.small {
    margin-left: 0;
    display: block;
}


.bg-common.contact .tel-box a {
    /* margin-left: auto; */
}

.bg-common.contact .mail {
    text-align: -webkit-center;
    margin-top: 20px;
}

.bg-common.contact .tel-box a .icon-box {
    margin-right: 28px;
}

.bg-common.contact .mail a .icon-box {
    margin-right: -10px;
}


.bg-common.contact .btn-success {
    color: #fff;
    padding: 8px;
    max-width: 325px;
    /* width: 327px; */
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.bg-common.contact .ttl-jpn.small {
    font-size: 16px;
}

.bg-common.contact .row {
    align-items: center;
}

@media (max-width: 991px) {
    .recruit-footer .footer-bottom-area {
        padding: 15px;
    }

    .row .item a {
        margin: auto;
    }

    .row .item .metabox.white {
        text-align: center;
    }
}

#page_top a img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 20px;
    height: 20px;
}



.jumbotron {
    /* padding-top: 325px; */
    z-index: -9;
}

/* 
.jumbotron .ttl-main.cont {
    position: absolute;
    top: 215px;
    left: 250px;
} */



.right {
    text-align: right;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.green {
    color: #047457;
}

.bg-common.recruit-top-entry .image img {
    box-shadow: none;
}

.jumbotron .title .ttl-jpn,
.bg-common.contact .title .ttl-jpn {
    border: none;
}

.page-top main article {
    border-radius: 0;
    background-color: inherit;
    margin-top: inherit;
}

.page-top .jumbotron {

    z-index: inherit;
}

.btn-danger {
    border-radius: 35px;
}

.page-template-page-privacy h5 {
    border-bottom: 2px solid #047457;
    padding-bottom: 10px;
}

.page-template-page-privacy .bg-common.privacy {
    margin-top: 20px;
}

.page-template-page-privacy .ttl-04 {
    color: #000;
}

.page-template-page-privacy p {
    color: #000;
}

.footer-recruit .nav-link {
    color: #fff;
    padding: 10px;
}



/* header-recruit */

@media screen and (min-width: 992px) {
    header .mail-box .text {
        /* margin-left: 30px; */

    }

    .header-recruit .menu-area {
        margin-top: 0;
    }

    .header-recruit .navbar-collapse .menu-area {
        margin-bottom: 0;
    }

    .header-recruit .contact-block.base {
        /* position: relative; */
    }

    .header-recruit .contact-block.base {
        position: absolute;
        top: 80px;
        right: 0;
    }

    .header-recruit .contact-block.base ul {
        display: block;
    }


}

.bg-common.contact p {
    line-height: inherit;
}

.bg-common.contact .metabox p {
    font-weight: inherit;
}

footer p {
    line-height: inherit;
}

footer .metabox p {
    font-weight: inherit;
}


.header-co .mail .icon-box {
    margin-right: 25px;
}

.header-co .tel-box .icon-box .ttl-eng.num {
    margin-right: 30px;
}

.header-recruit .contact-block.base ul a {
    border-radius: 0;
}

.header-recruit .contact-block.base ul a {
    color: #fff;
}



.header-recruit .contact-block.base a {
    margin: 0;
}

@media screen and (min-width: 992px) {
    .header-co .contact-block.base .ttl-eng.num {
        margin-left: 10px;
    }

    .header-recruit .contact-block.base .tel-box .icon-box svg {
        width: 36px;
        height: 36px;
    }

    .header-recruit .btn svg {
        width: 36px;
        height: 36px;
    }

    .header-recruit .navbar-header {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: flex-start;
        -ms-align-items: center;
        align-items: center;
        /* min-height: 112px; */
        min-height: 100px;
    }

    .header-recruit .contact-block.base a {
        height: 60px;
        align-items: center;
        width: 272px;
    }
}

@media screen and (max-width: 991px) {
    .page-top .jumbotron {
        padding-top: 70px;
        z-index: inherit;
    }

    .header-recruit .navbar-header {
        height: 60px;
    }

    .header-recruit .contact-block.base .btn svg {
        width: 25px;
        height: 25px;
        position: initial;
        top: initial;
        transform: initial;

    }

    .header-recruit .contact-block.base ul li a {
        align-items: center;
    }

    .header-recruit ul li a .box {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .header-recruit .ttl-jpn {
        font-size: 16px;
        margin-left: 30px;
    }
}

.btn-danger {
    background-color: #ce1e1e;
    border-color: #ce1e1e;
}

.bg-orange {
    background-color: #dc8d14;
}



.bg-common.recruit-top-entry .item.bg-orange {
    position: relative;
}

.bg-common.recruit-top-entry .btn-light {
    border-radius: 0;
}

.bg-common.recruit-top-entry .btn svg {
    background-color: #dc8d14;
    border-radius: 50px;
    right: 20px;
    fill: #fff;
}

.bg-common.recruit-top-entry ul {
    display: block;
}

.bg-common.recruit-top-entry ul a {

    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
}

@media screen and (max-width: 991px) {

    .join-title {
        font-size: 32px;
        font-weight: 500;
        margin-bottom: 9px;
    }
}



.orange {
    color: #dc8d14;
}

.header-recruit .navbar.navbar-expand-lg.base.active {
    background-color: #fff;
}

@media screen and (min-width: 992px) {
    .header-recruit .contact-block.base .icon-box {
        margin-right: 0;
    }

    .page-template-page-recruit .breadcrumb-area {
        /* top: 300px !important; */
        top: 220px !important;
        position: absolute !important;
        right: 163px !important;
    }

    .page-template-page-recruit .jumbotron-common .ttl-cont {
        height: 280px;
    }

    .join-title {
        font-size: 32px;
        font-weight: 500;
        margin-bottom: 25px;
    }


    .page-template-page-recruit main article {
        border-radius: 0;
        background-color: transparent;
        margin-top: 0;
    }
}

.page-template-page-recruit-entry-select-php .table-base dl dt {
    color: #fff;
    background-color: #dc8d14;
}

/* .page-template-page-recruit-entry-select-php .table-contact dl.req dt label span {
    border: none;
} */
.page-template-page-recruit-entry .table-base dl dt {
    color: #fff;
    background-color: #dc8d14;
}

.page-template-page-recruit-entry .table-contact dl.req dt label span {
    border: none;
}

.page-recruit-child .jumbotron-common .ttl-eng {
    text-transform: capitalize;
}

@media screen and (max-width: 767px) {
    .bg-common.contact .ttl-jpn.small {
        text-align: center;
    }

    .bg-common.contact h2 .ttl {
        text-align: center;
    }

    .bg-common.contact .ttl-jpn {
        font-size: 18px;
        font-weight: 500;
        color: #FBD100;
        margin-left: 20px;
    }


    .page-recruit-child .tab-recruit.tab-menu .metabox {
        text-align: left;
    }

    .bg-common.recruit-top-entry .item.bg-orange .cont {
        padding: 15px;
    }

    main article {
        border-radius: 0;
        background-color: transparent;
        margin-top: 0;
    }
}

.button-left a:hover .text {
    color: #fff;
}

.bg-common.contact a:hover svg {
    fill: #fff;
}

.bg-common.contact a:hover .ttl-eng,
.bg-common.contact a:hover .ttl-jpn {
    color: #fff;
}

.bg-common.contact a:hover .text {
    color: #fff;
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    main article {
        border-radius: 0;
        background-color: transparent;
        margin-top: 0;
    }
}

header .contact-block.base ul li a:hover svg {
    fill: #fff;
}

.bg-common.contact .ttl-eng {
    text-transform: capitalize;
}


footer .company-data a {
    color: #fff;
}

@media screen and (min-width: 768px) {
    .recruit-footer .footer-top h1 {
        text-align: left;
    }

    .bg-common.contact h2 .ttl-jpn.small {
        text-align: left;
    }


    .bg-common.contact h2 .ttl {
        text-align: left;
    }

    .bg-common.contact .all {
        display: flex;
        align-items: center;
        justify-content: center;
    }


    .bg-common.contact .ttl-jpn {
        font-size: 24px;
        font-weight: 500;
        color: #FBD100;
        margin-left: 50px;
    }

    .bg-common.contact .tel-box .ttl-eng {
        font-size: 22px;
        font-weight: 700;
        color: #FBD100;
    }

    .bg-common.contact a .text {
        color: #FBD100;
        font-size: 26px;
        margin-right: 15px;
    }

    .bg-common.recruit-top-entry .item.bg-orange .box {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        color: #dc8d14;
    }
}

.bg-common.recruit-top-entry a:hover {
    background-color: #dc8d14;
    border-color: #e6e6e6;
}

.bg-common.recruit-top-entry a:hover .box {
    color: #fff !important;
}

.page-recruit-child .jumbotron.jumbotron-common h1 .ttl-eng {
    font-size: 16px;
    font-weight: 400;
}

.page-recruit-child .jumbotron.jumbotron-common h1 .ttl-jpn {
    font-size: 32px;
    font-weight: 500;
}

.navbar.navbar-expand-lg.base.active .breadcrumb-area {
    display: none;
}

.bg-common.recruit-for-base .item-text .ttl-jpn {
    font-size: 32px;
    font-weight: 400;
}

.bg-common.recruit-for-base .item-text .ttl-eng {
    font-size: 16px;
    font-weight: 400;
    margin-left: 20px;
}

.bg-common.recruit-for-base h2 {
    border-bottom: 1px solid #dc8d14;
    padding-bottom: 20px;
    margin-bottom: 10px;
}



.button-center.base a svg {
    fill: #fff;
    position: relative;
    top: inherit;
    transform: inherit;
    right: -14px;
    background-color: #dc8d14;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    transition: .5s ease all;
}

.button-center.base .btn-light {
    color: #dc8d14;
    background-color: transparent;
    border-color: transparent;
    border-radius: 0;
}

.button-center.base a {
    display: flex;
    align-items: center;
    justify-content: end;
}

.button-center.base a .box {
    width: 123px;
    text-align: end;
}

.button-center.base a svg {
    fill: #fff;
    position: relative;
    top: inherit;
    transform: inherit;
    right: -14px;
    background-color: #dc8d14;
    border-radius: 50px;
    width: 30px;
    height: 30px;
    transition: .5s ease all;
}

.recruit-for-base .item-text a:hover svg {
    fill: #dc8d14;
    position: relative;
    top: inherit;
    transform: inherit;
    right: -14px;
    background-color: #fff;
    border-radius: 50px;
    width: 30px;
    height: 30px;
    transition: .5s ease all;
}

/* .button-center.base a:hover svg {
    fill: #dc8d14;
    position: relative;
    top: inherit;
    transform: inherit;
    right: -14px;
    background-color: #fff;
    border-radius: 50px;
    width: 30px;
    height: 30px;
    transition: .5s ease all;
} */
.bg-common.recruit-for-base a:hover {
    color: #000;
}

@media screen and (min-width: 992px) {

    .bg-common.recruit-for-base .item-text .cont-box {
        display: block;
        box-shadow: 1px 6px 10px 5px rgb(232 234 231);
        margin-top: 264px;
        background-color: #fff;
        margin-left: -120px;
    }

    .recruit-families .item-text .cont-box {
        margin-right: 0 !important;
    }

    .bg-common.recruit-for-base .row-interview-common .item-text .cont-box {
        margin-left: 0;
        margin-right: -60px;
    }
}

@media screen and (max-width: 991px) {
    .bg-common.recruit-for-base .item-text .cont-box {
        display: block;
        box-shadow: 1px 6px 10px 5px rgb(232 234 231);
        background-color: #fff;
    }
}

@media screen and (min-width: 768px) {
    .row.mirror {
        flex-direction: row-reverse;
    }
}

.page-for-families .row-our-work-common .item-text .cont-box {
    margin-right: 0 !important;
}

.page-interview .bg-common.recruit-for-base .row-our-work-common {
    flex-direction: row-reverse;

}